# translation of ktux.po to 
# translation of ktux.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ktux\n"
"POT-Creation-Date: 2002-08-22 02:56+0200\n"
"PO-Revision-Date: 2002-10-11 15:21+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: sprite.cpp:30
msgid "Tux Screen Saver"
msgstr ""

#: sprite.cpp:54
msgid "Setup KTux"
msgstr ""

#: sprite.cpp:62
msgid "Speed:"
msgstr ""

#: sprite.cpp:131
msgid "About KTux"
msgstr ""

#: sprite.cpp:132
msgid ""
"KTux Version 1.0\n"
"\n"
"Written by Martin R. Jones 1999\n"
"mjones@kde.org"
msgstr ""
